div#right-sidebar {
    display: none;
}

/* New Footer CSS  */

#text-17 form.wpcf7-form.init {
    position: relative;
}
#text-17 form .input-field {
    background: #e8f0fe;
    border-radius: 8px;
}
#text-17 .input-field input.wpcf7-text.wpcf7-validates-as-email {
    border-radius: 8px;
    padding: 25px 0px 25px 10px;
}
@media (min-width: 1240px) {
    #text-17 .input-field input.wpcf7-email {
        max-width: 195px;
    }
}
#text-17 .input-field input.wpcf7-email {
    border: unset !important;
    background: #e8f0fe;
}
#text-17 form .check-box {
    margin-top: 35px !important;
}
#text-17 .submit-btn,
div#wpcf7-f56328-o3 p:nth-child(4) {
    position: absolute;
    top: 51px;
    transform: translateY(-9%);
    right: 26px;
    width: 18px !important;
    height: 38px !important;
    margin-bottom: 0 !important;
    cursor: pointer !important;
}
#text-17 input.wpcf7-form-control.wpcf7-submit.has-spinner.cst-submit {
    border-radius: 8px !important;
    width: 40px !important;
    height: 42px !important;
    color: #fff !important;
    background: #024f5d;
    cursor: pointer !important;
    text-align: center;
}
#text-17 span.wpcf7-list-item-label {
    color: #fff;
}
#text-17 span.wpcf7-not-valid-tip {
    text-align: center;
    margin-top: 5px;
    position: absolute;
    width: 100%;
}
#text-17 form .input-field:has(span.wpcf7-not-valid-tip[aria-hidden="true"]) + .check-box {
    margin-top: 55px !important;
}
input[name="your-email"]::placeholder {
    font-size: 13px; /* Adjust the size as needed */
}

@media(max-width:767px){
	p.speedster-sub-head-tagline {
        margin-bottom: 20px !important;
    }
	.before-div .wpb_raw_code.wpb_content_element.wpb_raw_html {
        margin-bottom: 0;
    }
    .contact-bar.container {
        display: flex;
        flex-direction: column;
        align-items: baseline;
        gap: 20px;
    }
    div#text-15 h3 {
        transform: translateX(-0%) !important;
        margin-bottom:  20px !important;
    }
    .row.container.foote-alg {
        display: flex;
        gap: 10px;
        justify-content: flex-start !important;
        padding-bottom: 0;
        padding-top: 30px;
    }
    div#text-14 {
        max-width: 100% !important;
    }
    div#text-16 {
        max-width: 100%;
        order: 3;
        padding-top:0 !important;
    }
    div#text-17 {
        max-width: 70% !important;
        order: 4;
        padding-left: 15px !important;
        padding-top: 20px;
    }
    div#text-15 {
        max-width: 100%;
    }
    .upper_footer {
        padding-top: 20px !important; 
        padding-bottom: 20px !important;
    }
    .contact-item {
        font-size: 16px !important;
    }
}
@media (min-width: 1025px) and (max-width: 1140px) {
    .contact-item {
        font-size: 18px;
    }
    .submit-button {
        right: 5px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .contact-bar.container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .upper_footer {
        padding: 15px 0;
    }
    .row.container.foote-alg {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    div#text-14 {
        max-width: 90% !important;
    }
    div#text-15 {
        max-width: 100%;
    }
    div#text-16 {
        max-width: 100%;
        order: 4;
    }
    div#text-17 {
        max-width: 70% !important;
        order: 3;
        padding-left: 15px !important; 
    }
    div#text-15 h3 {
        transform: translateX(-25%) !important;
    }
    div#text-16 {
        padding-top: 0 !important;
    }
}
.contact-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
    color: white;
}
.contact-item {
    display: flex;
    align-items: center;
    font-size: 20px;
    gap: 8px;
    color: white;
    font-family: "Istok Web", sans-serif;
    font-weight: 700 !important;
}
.contact-item i {
    font-size: 18px;
}
.contact-item.get-in-touch {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size:16px;
}
.get-in-touch i {
    font-size: 14px;
    transform: translateY(1px); 
}
.contact-item:hover {
    color: #00b8b8; 
    cursor: pointer;
}
/* .contact-item:first-child i {
  transform: rotate(90deg);
} */
.upper_footer {
    padding-top: 40px;
    padding-bottom: 40px;
}
.copy-linkl.col-sm, .copy-linkl.col-sm a {
    color: #fff;
}
.copyright-sectionl {
    text-align: center;
}
.lower_footer {
    padding-bottom: 40px;
}
.newsletter-container {
    text-align: left;
    position: relative;
    padding: 0px 0px 20px 0px;
}
.newsletter-title {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 25px;
    font-weight: bold;
}
/* Newsletter Input Field */
.newsletter-input {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border-radius: 50px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    width: 100%;
    position: relative;
}
.newsletter-input input {
    flex: 1;
    border: none;
    outline: none;
    padding: 14px 16px;
    font-size: 14px;
    color: #333;
}
.newsletter-input input::placeholder {
    color: #777;
}
.submit-button {
    background-color: #024f5d; /* Circle background */
    border: none;
    color: #ffffff;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-right: 5px;
    transition: background 0.3s ease;
    right: 20px;
    position: absolute;
}
.submit-button:hover {
    background-color: #01687c;
}
.arrow {
    font-size: 15px;
    font-weight: 900;
}
div#text-16 {
    padding-top: 45px;
}
div#text-15 h3 {
    text-align: center;
    transform: translate(53%);
    color: #fff;
}
div#text-17 {
    max-width: 20%;
    padding-left: 0;
}

.row.container.foote-alg {
    justify-content: center;
    border-top: 1px solid #FFFFFF33;
}
p.footer-left-col {
    width: 100%;
    color: #fff;
}
div#text-14 {
    max-width: 30%;
    flex: 0 0 100%;
}
p.footer-left-col {
    padding-top: 0 !important;
}
div#wrapper-footer-full {
    background-image: url("https://webplus.me/w3speedster/wp-content/uploads/2024/12/footer-1.png") !important;
}
ul.footer_menu li a {
    color: #fff !important;
}
img.footer-logo.alignnone {
    width: 200px !important;
    height: auto !important;
}
ul.footer_menu li:before {
    content: "";
    background-image: url("/w3speedster/wp-content/uploads/2024/12/angle-right.png") !important;
    width: 25px;
    height: 25px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
}
ul.footer_menu {
    padding-left: 15px !important;
}
/*  */

.social-icons-container {
    display: flex;
    align-items: center;
}
.social-icons {
    list-style: none;
    display: flex;
    gap: 20px;
}
.social-icons li {
    display: inline-block;
}
.social-icons a {
    text-decoration: none;
    color: white !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border: 1px solid white;
    border-radius: 50%;
    font-size: 16px;
    transition: all 0.3s ease;
}
.social-icons a:hover {
    background-color: white;
    color: #024f5d; /* Dark teal on hover */
}
.social-icons i {
    pointer-events: none; /* Disable click on the icon */
}
/*  After Before Section CSS */

.comparison-container {
    display: flex;
    justify-content: space-evenly;
    gap: 0px;
    flex-wrap: wrap;
}
.comparison-box {
    width: 500px;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    border: 2px solid #000;
}
.header {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    padding: 10px;
    border-radius: 8px;
    font-family: 'Plus Jakarta Sans', sans-serif;
}
.before-header {
    background-color: #ff2e2e; 
}
.after-header {
    background-color: #28a745; 
}
.features-list {
    margin-top: 15px;
    list-style: none;
    padding-left: 0;
}
.features-list li {
    margin: 15px 0;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight:700;
}
.icon {
    font-size: 1.2rem;
}
.features-list strong {
    font-size: 1.1rem;
}
.features-list p {
    font-size: 18px;
    color: #4D4D4D;
    margin-left: 30px; 
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight:400;
}
.comparison-box.after {
    border-color: #00B200;
    background-color: #00B2000D;
}
.comparison-box.before {
    border-color: #FF0000;
    background-color: #FF00000D;
}
.speedster-result-section {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
section.vc_section.speedster-result-section {
    background: linear-gradient(to right, 
        #FF00000D 40%, 
        #FF00000D 45%, 
        #00B2000D 55%, 
        #00B2000D 60%
    );
}

/*  header design CSS  */

@media(min-width:768px){
	li.home-new {
        display: none;
    }
	ul#main-menu > li.li-active:not(:has(.dropdown-menu)) > a {
        border-radius:10px !important;
    }
    .menu-item.menu-item-has-children.dropdown:hover > a:after {
        transform: rotate(180deg) !important;
    }
    .menu-item.menu-item-has-children .dropdown-toggle::after {
        transform: rotate(0deg) !important;
        transition: 0.2s;
    }
	ul#main-menu > li.li-active:not(:has(.dropdown-menu)) > a {
        border-radius:10px !important;
    }
    li.sub-has-menu:hover ul.dropdown-menu{
        display: flex !important;
        flex-direction:column !important;
        min-width:unset;
        padding:20px;
        background-color:#17305D;
    }
    li.sub-has-menu ul.dropdown-menu li{  
        max-width: 270px !important;
        width: 190px !important;
        margin-bottom:0px !important;
        position:relative;
    }
    li.sub-has-menu ul.dropdown-menu li.menu-item:not(:last-child){
        margin-bottom:10px !important;
    }
    li.sub-has-menu ul.dropdown-menu li a.dropdown-item{
        border-left:unset;
        border-radius:10px;
        transition:0.3s ease-in-out;
    }
    li.sub-has-menu:hover ul.dropdown-menu {
        background: #cee9f0;
        border-radius: 0 10px 10px 10px;
    }
    ul#main-menu > li.li-active > a {
        background: #cee9f0 !important;
        padding: 5px 20px !important;
        color: #000 !important;
    }
    ul#main-menu > li > a {
        padding: 5px 20px !important;
        border-radius: 10px 10px 0 0;
    }
    ul.dropdown-menu {
        box-shadow: unset;
    }
    .dropdown-menu {
        top: 93% !important;
    }
    ul.dropdown-menu {
        border: unset;
    }
    li.sub-has-menu:hover ul.dropdown-menu a.dropdown-item {
        color: #000000 !important;
    }
    div.shrink li.sub-has-menu:hover ul.dropdown-menu a.dropdown-item:hover {
        color: #fff !important;
    }
}
@media(min-width:768px) and (max-width:992px){
    .dropdown-toggle::after{
        top:14px !important;
    }
}
@media(max-width:767px){
	button.navbar-toggler[aria-expanded="true"]  + div#navbarNavDropdown{
        transform: translate(0) !important;
        overflow: scroll;
    }
    .collapse:not(.show) {
        display: unset; 
    }
	
	div#wrapper-footer-full {
        background-size: cover !important;
    }
	ul.footer_menu:nth-child(1) li:last-child {
        margin-bottom: 0 !important;
    }
	.navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:before{
        top:0px !important;
    }
    .navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:after {
        bottom: 0px !important;
    }
    span.navbar-toggler-icon:before, span.navbar-toggler-icon:after {
        transition: 0.3s ease-in-out !important;
    }
	li.home-new:before {
        content: "";
        position: absolute;
        background-image: url("/w3speedster/wp-content/uploads/2024/12/home-1.png");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        width: 35px;
        height: 35px;
        top:0px;
    }
    li.home-new a{
        position:relative;
        color:#000 !important;
        opacity:0;
    }
    ul#main-menu li {
    border-bottom: 1px solid #c3d8e142 !important;
        padding:5px 0;
    }
    .dropdown-toggle::after { 
        top: 22px;
    }	
    .menu-item.menu-item-has-children.dropdown.show:hover > a:after {
            transform: rotate(180deg) !important;
    }
    .menu-item.menu-item-has-children .dropdown-toggle::after {
            transform: rotate(0deg) !important;
            transition: 0.2s;
    }
    ul.dropdown-menu li:before {
        display: none !important;
    }
    ul.dropdown-menu li a {
        padding-left:5px;
    }
	.container.navbar.navbar-dark {
        max-width: 100% !important;
    }
	div.shrink {
        padding: 0 !important;
    }
    div.shrink nav.navbar-fixed-top{
        max-height:75px !important;
        transition:0.3s ease-in-out;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }
/*
button.navbar-toggler.collapsed {
    padding-top: 25px !important;
} 
*/
    button.navbar-toggler {
        margin: 0 !important;
    }
    button.navbar-toggler {
        padding-top: 0px !important;
    }
    div#navbarNavDropdown {
        background: #17305d !important;
        max-width:450px !important;
    }
    ul.dropdown-menu.show {
        background: #334f81 !important;
        padding:0;
        height: 260px !important;
    }
        ul.dropdown-menu {
        overflow:hidden;
        height: 0;
        display:block !important;
        transition:0.3s ease-in-out;
        padding:0;    
    }
    ul.dropdown-menu li{
        padding:10px !important;
        border-bottom: 1px solid #c3d8e142 !important;
        height:auto !important;
    }
    #navbarNavDropdown li ul li:before{
        top:22px;
    }
    button.navbar-toggler {
        z-index: 2;
    }
}
a.popmake-get-started {
    display: none;
}
body.stop {
    overflow: hidden;
}
@media(max-width:470px){
    body.stop .navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:after, body.stop .navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon:before{
        background-color:#fff !important;
    }
}
.img-dic-cst {
    display: none;
}
/* W3speedster Features CSS for Click and Hover */

/* For Hover */

.feature-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.feature-list  li {
    padding: 0px;
    position: relative;
    cursor: pointer;
}
.feature-list  .info {
    display: none;
    padding: 10px;
    background-color: #cee9f087;
    font-size: 16px;
    font-weight: 500;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    position: absolute;
    z-index: 9;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
}
.feature-list  .info.open {
    display: block;
}
.feature-list {
    display: flex;
    justify-content: space-between;
}
.feature-list  ul.sped-fea-ul {
    min-width: 320px;
    max-width: 320px;
}
@media(min-width:1200px){
    li.ul-item:hover .info {
    display: block !important;
    }
}
.speedster-key-features-section {
    padding-top: 100px !important;
    padding-bottom: 80px;
}
.sped-fea-ul li.ul-item:after {
    content: '\f05a';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    top: 6px;
    transition: ease-in-out 0.4s;
    margin-left: 5px;
    color: #20a5b8;
    font-size: 14px;
}

/* Features Mobile media Query for click and hover */


@media(max-width:767px){
    .info.open {
        position:relative !important;
    }
    .feature-list {
        display: flex;
        flex-direction: column;
        align-items:center;
    }
    ul#dropdownList0 {
        margin-bottom: 20px;
    }
	.feature-list ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .feature-list  li {
        padding: 0px;
        position: relative;
        cursor: pointer;
    }
    .feature-list  .info {
        display: none;
        padding: 10px;
        background-color: #cee9f087;
        font-size: 16px;
        font-weight: 500;
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }
    .feature-list  .info.open {
        display: block;
    }
    .feature-list {
        display: flex;
        justify-content: space-between;
    }
    .feature-list  ul.sped-fea-ul {
        min-width: 320px;
        max-width: 320px;
    }
    .sped-fea-ul li.ul-item:after {
        content: '\f107';
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
        right: 0;
        top: 0;
        transition: ease-in-out 0.4s;
    }
    .sped-fea-ul li.ul-item:has(.info.open):after {
        transform: rotate(180deg);
    }
}
/*chatbot button*/
div.chat-row {
    position: fixed;
    z-index: 9999;
    right: 10px;
    bottom: 0;
    margin-bottom: 0;
}
button#chat-now {
    position: relative;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20.16px;
    text-align: left;
    background: linear-gradient(90deg, #006273 0%, #003640 100%);
    box-shadow: 0px -4px 15px 0px #00000033;
    color: #fff;
    border: 0;
    padding: 10px 15px 10px 45px;
    border-radius: 10px 10px 0px 0px;
    max-width: 275px;
	  cursor: pointer;
}
div.chat-row .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
button#chat-now span.light-txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 20.16px;
    text-align: left;
}
button#chat-now:before {
    content: '';
    position: absolute;
    background: url(https://webplus.me/w3speedster/wp-content/uploads/2025/01/chat-bot.png);
    height: 24px;
    width: 24px;
    left: 12px;
    top: 18px;
}
.zsiq_floatmain.zsiq_theme1.siq_bR {
    opacity: 0 !important;
}
body:has(.zsiqfanim) button#chat-now{
    opacity: 0;
}
body.logged-in button#chat-now{
    display: none;
}
p.cut-price {
    text-decoration: line-through;
    font-size: 22px;
    margin: 0;
	  color: #4e4e4e;
	margin-bottom: 15px;
}
.pricing-main-tab .vc_tta-panel-body > .wpb_text_column.wpb_content_element:hover p.cut-price {
    color: #dfdfdf;
}
.pricing-main-tab .vc_tta-panel-body > .wpb_text_column.wpb_content_element:hover p.cut-price {
    color: #dfdfdf;
}
p.cut-price {
    font-size: 16px;
    color: #282828;
    margin: 15px 0;
}
span.saving,
span.saving-amount{
    font-weight: 800;
}